H2 {font-family:"Curlz MT", "Arial";
    color: red;
    text-align:left;
    font-weight: bold}

P  {text-align:left;
    font-size: 10pt;
    font-family:"Century Gothic","Arial"}
    
LI {text-align:left;
    font-size: 10pt;
    font-family:"Century Gothic","Arial"}





























































































































































